Reply
Posts: 354
Topics: 162
Kudos: 60
Solutions: 27
Registered: ‎06-26-2013

Announcing: Cloudera Enterprise 5.1.4 and 5.0.5, Cloudera Navigator 2.0.3, CDH 4.7.1, Cloudera Manager 4.8.5 and Impala 1.4.3 and 2.0.1 for CDH 4

Dear CDH, Cloudera Manager, Impala and Cloudera Navigator users,

We are pleased to announce the release of Cloudera Enterprise 5.1.4, Cloudera Enterprise 5.0.5, Cloudera Navigator 2.0.3,  CDH 4.7.1, Cloudera Manager 4.8.5 and Impala 1.4.3 and 2.0.1 for CDH 4.

The focus of these releases is to fix the POODLE vulnerability in SSL that was discovered in September.

In addition, Cloudera Enterprise 5.1.4 contains some critical bug fixes including:

  • Fix for duplicate actions when using the CRON syntax in Apache Oozie

  • Kerberos ticket renewal fixes in Apache Sentry

  • Fix for Spark to work with YARN HA

  • Fixes in Hive to handle white spaces, delimiters, escape sequences, and delegation token cancellation

Cloudera Navigator 2.0.3 includes

  • Fix an issue with MR and HDFS extractions where solr query OR clause has too many boolean clauses.

We encourage you to try it out using the information below:

 

As always, we are happy to hear your feedback. Please send your comments and suggestions to the user group or through our community forums.  You can also file bugs through our external jira projects on issues.cloudera.org.